/* Web font for headings */

@font-face {
    font-family: 'olivierregular';
    src: url('../fonts/olivier_demo-webfont.eot');
    src: url('../fonts/olivier_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/olivier_demo-webfont.woff2') format('woff2'),
         url('../fonts/olivier_demo-webfont.woff') format('woff'),
         url('../fonts/olivier_demo-webfont.ttf') format('truetype'),
         url('../fonts/olivier_demo-webfont.svg#olivierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
/* Styles */
	html {
  		position: relative !important;
  		min-height: 100% !important;
  		background: none !important;
	}
	
	body {
 	 /* Margin bottom by footer height */
  		margin-bottom: 150px !important;
  		background: transparent !important;
	}
	
	.container {
  		width: auto !important;
  		max-width: 1024px !important;
  		padding: 0px !important;
  		
	}
	
	#footer {
	  position: absolute !important;
	  bottom: 0 !important;
	  width: 100% !important;
	  /* Set the fixed height of the footer here */
	  height: 150px !important;
	  background: url(../images/footer-background.png) !important;
	}
	
	.container .row {
		padding: 0px 170px !important;
	}
	
	.container .row {
    	margin-right: 0px !important;
    	margin-left: 0px !important;
	}
	
	.page-header {
		display: none !important;
	}
	
	.page-header-1024 {
		display: block !important;
	}
	.page-header-1024  img {
		width: 100%;
	}
	
	.sponsor {
		margin-right: 11px !important;
	}

	.menu {
		display: none !important;
	}
	
	.menu320 {
		display: none !important;
	}
	
	.menu1920 {
		display: none !important;
	}
	
	.menu1024 {
		display: block !important;
	}
	
	.menu1024 .item-01, .menu1024 .item-02, .menu1024 .item-03, .menu1024 .item-04, .menu1024 .item-05, .menu1024 .item-06, .menu1024 .item-07, .menu1024 .item-08 {
		float: left !important;
	}
	
	.menu1024 .item-01, .menu1024 .item-05 {
		margin-right: 40px !important;
	}
	
	.menu1024 .item-02, .menu1024 .item-06 {
		margin-right: 50px !important;
	}
	
	.menu1024 .item-03, .menu1024 .item-07 {
		margin-right: 45px !important;
	}

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 767px) and (max-width : 768px) {
/* Styles */
	html {
  		position: relative !important;
  		min-height: 100% !important;
  		background: none !important;
	}
	
	body {
 	 /* Margin bottom by footer height */
  		margin-bottom: 150px !important;
  		background: transparent !important;
	}
	
	.container {
  		width: auto !important;
  		max-width: 768px !important;
  		padding: 0px !important;
	}
	
	#footer {
	  position: absolute !important;
	  bottom: 0 !important;
	  width: 100% !important;
	  /* Set the fixed height of the footer here */
	  height: 150px !important;
	  background: url(../images/footer-background.png) !important;
	}
	.container .row {
		padding: 0px 40px !important;
	}
	
	.container .row {
    	margin-right: 0px !important;
    	margin-left: 0px !important;
	}
	
	.page-header {
		display: none !important;
	}
	
	.page-header-320 {
		display: none !important;
	}

	.page-header-1024 {
		display: block !important;
	}
	.page-header-1024  img {
		width: 100%;
	}
	
	.sponsor {
		margin-right: 11px !important;
	}
	
	.menu320 {
		display: none !important;
	}
	
	.menu1920 {
		display: none !important;
	}
	
	.menu {
		display: none !important;
	}
	.menu1024 {
		display: block !important;
	}
	
	.menu1024 .item-01, .menu1024 .item-02, .menu1024 .item-03, .menu1024 .item-04, .menu1024 .item-05, .menu1024 .item-06, .menu1024 .item-07, .menu1024 .item-08 {
		float: left !important;
	}
	
	.menu1024 .item-01, .menu1024 .item-05 {
		margin-right: 40px !important;
	}
	
	.menu1024 .item-02, .menu1024 .item-06 {
		margin-right: 50px !important;
	}
	
	.menu1024 .item-03, .menu1024 .item-07 {
		margin-right: 45px !important;
	}

}

@media only screen and (min-width : 361px) and (max-width : 766px) {
/* Styles */
	html {
  		position: relative !important;
  		min-height: 100% !important;
  		background: none !important;
	}
	
	body {
 	 /* Margin bottom by footer height */
  		margin-bottom: 353px !important;
  		background: transparent !important;
	}
	
	.container {
  		width: auto !important;
  		max-width: 766px !important;
  		padding: 0px !important;
	}
	
	#footer {
  		position: absolute;
  		bottom: 0;
  		width: 100%;
  		/* Set the fixed height of the footer here */
  		height: 353px !important;
  		background: url(../images/footer-background-320.jpg) !important;
	}
	.container .row {
		padding: 0px 5px !important;
	}
	
	.container .row {
    	margin-right: 0px !important;
    	margin-left: 0px !important;
	}
	
	.page-header {
		display: none !important;
	}
	.page-header-1024 {
		display: none !important;
	}
	.page-header-320 {
		display: block !important;
	}
	.page-header-320  img {
		width: 100%;
	}
	
	h2 {
		font: normal 25px/30px olivierregular !important;
	}

	.social-media {
		width: 200px !important;
		margin: 0px auto !important;
		float: none !important;
	}
	.social-media .icons {
		margin: 0px 5px !important;
	}
	
	.sponsors-large {
		display: none !important;
	}
	
	.sponsor-mobile {
		display: block !important;
		margin-top: 35px !important;
		width: 310px !important;
		margin: 20px auto !important;
	}/*
	.sponsor-mobile .sponsor-01 {
		width: 44px !important;
		float: left;
		margin-right: 46px !important;
	}
	
	.sponsor-mobile .sponsor-02 {
		width: 49px !important;
		margin-right: 46px !important;
		float: left;
	}

	.sponsor-mobile .sponsor-03 {
		width: 119px !important;
		float: left;
	}
	
	.sponsor-mobile .sponsor-04 {
		width: 139px !important;
		margin-right: 16px !important;
		float: left;
	}
	
	.sponsor-mobile .sponsor-05 {
		width: 56px !important;
		margin-right: 16px !important;
		float: left;
	}
	
	.sponsor-mobile .sponsor-06 {
		width: 77px !important;
		float: left;
	}*/

	.sponsor-mobile .sponsor-01 {
		width: 44px !important;
		float: left;
		margin-left:25px;
	}
	
	.sponsor-mobile .sponsor-02 {
		width: 49px !important;

		float: left;
	}

	.sponsor-mobile .sponsor-03 {
		width: 60px !important;
		float: left;
	}
	
	.sponsor-mobile .sponsor-04 {
		width: 100px !important;
		/*margin-right: 16px !important;*/
        margin-left: 25px !important;
        padding: 20px 0 0 0px;
		float: left;
	}
	
	.sponsor-mobile .sponsor-05 {
		width: 60px !important;
		margin-right: 16px !important;
        padding: 20px 0 0 0px;
		float: left;
	}
	
	.sponsor-mobile .sponsor-06 {
		width: 60px !important;
		float: left;
        padding: 18px 0 0 0px;
	}

	.sponsor-mobile .sponsor-07 {
		padding: 22px 0 0 10px !important;
		width: 45px !important;
	}
	.sponsor-mobile .sponsor-08 {
		padding: 25px 0 0 10px !important;
		width: 50px !important;
	}
	.sponsor-mobile .sponsor-09 {
		padding: 25px 0 0 10px !important;
		width: 80px !important;
	}
	
	.menu1920 {
		display: none !important;
	}
	
	.menu1024 {
		display: none !important;
	}
	.menu320 {
		display: block !important;
		width: 310px !important;
		margin: 0px auto !important;
	}
	.menu320 .item {
		float: left !important;
	}

}

@media only screen and (max-width : 680px) {
/* Styles */
	html {
  		position: relative !important;
  		min-height: 100% !important;
  		background: none !important;
	}
	
	body {
 	 /* Margin bottom by footer height */
  		margin-bottom: 353px !important;
  		background: transparent !important;
	}
	
	.container {
  		width: auto !important;
  		max-width: 680px !important;
  		padding: 0px !important;
	}
	
	#footer {
  		position: absolute;
  		bottom: 0;
  		width: 100%;
  		/* Set the fixed height of the footer here */
  		height: 353px !important;
  		background: url(../images/footer-background-320.jpg) !important;
	}
	.container .row {
		padding: 0px 5px !important;
	}
	
	.container .row {
    	margin-right: 0px !important;
    	margin-left: 0px !important;
	}
	
	.page-header {
		display: none !important;
	}
	.page-header-1024 {
		display: none !important;
	}
	.page-header-320 {
		display: block !important;
	}
	.page-header-320  img {
		width: 100%;
	}
	
	h2 {
		font: normal 25px/30px olivierregular !important;
	}

	.social-media {
		width: 200px !important;
		margin: 0px auto !important;
		float: none !important;
	}
	.social-media .icons {
		margin: 0px 5px !important;
	}
	
	.sponsors-large {
		display: none !important;
	}
	
	.sponsor-mobile {
		display: block !important;
		margin-top: 35px !important;
		width: 310px !important;
		margin: 20px auto !important;
	}
	.sponsor-mobile .sponsor-01 {
		width: 44px !important;
		float: left;
		margin-left:25px;
	}
	
	.sponsor-mobile .sponsor-02 {
		width: 49px !important;

		float: left;
	}

	.sponsor-mobile .sponsor-03 {
		width: 60px !important;
		float: left;
	}
	
	.sponsor-mobile .sponsor-04 {
		width: 100px !important;
		/*margin-right: 16px !important;*/
        padding: 20px 0 0 0px;
		float: left;
	}
	
	.sponsor-mobile .sponsor-05 {
		width: 60px !important;
		margin-right: 16px !important;
        padding: 20px 0 0 0px;
		float: left;
	}
	
	.sponsor-mobile .sponsor-06 {
		width: 60px !important;
		float: left;
        padding: 18px 0 0 0px;
	}

	.sponsor-mobile .sponsor-07 {
		padding: 22px 0 0 10px !important;
		width: 45px !important;
	}
	.sponsor-mobile .sponsor-08 {
		padding: 25px 0 0 10px !important;
		width: 50px !important;
	}
	.sponsor-mobile .sponsor-09 {
		padding: 21px 0 0 10px !important;
		width: 55px !important;
	}
		
	.menu1920 {
		display: none !important;
	}
	
	.menu1024 {
		display: none !important;
	}
	.menu320 {
		display: block !important;
		width: 310px !important;
		margin: 0px auto !important;
	}
	.menu320 .item {
		float: left !important;
	}

    /*.sponsor-01 {
		padding: 16px 0 0 15px !important;
		width: 55px !important;
        float: left;
	}

	.sponsor-02 {
		padding: 19px 0 0 10px !important;
		width: 50px !important;
        float: left;
	}
	.sponsor-03 {
		padding: 23px 0 0 10px !important;
		width: 54px !important;
        float: left;
	}
	.sponsor-04 {
		padding: 20px 0 0 0px !important;
		width: 110px !important;
        float: left;
	}
	.sponsor-05 {
		padding: 27px 0 0 10px !important;
		width: 60px !important;
        float: left;
	}
	.sponsor-06 {
		padding: 24px 0 0 10px !important;
		width: 50px !important;
        float: left;
	}
	.sponsor-07 {
		padding: 22px 0 0 10px !important;
		width: 45px !important;
        float: left;
	}
	.sponsor-08 {
		padding: 25px 0 0 10px !important;
		width: 50px !important;
        float: left;
	}
	.sponsor-09 {
		padding: 31px 0 0 10px !important;
		width: 55px !important;
        float: left;
	}*/
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  
  background: url(../images/main-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 150px;
  background: transparent;
  min-height: 100%;
}
#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  claer: both;
  /* Set the fixed height of the footer here */
  height: 150px;
  background: url(../images/footer-background.png);
}

.page-header {
	background: url(../images/awf-page-header.png);
	width: 1640px;
	height: 340px;
	position: relative;
	left: 50%;
	margin-top: 0px;
	margin-left: -820px;
	border: 0px;
	
}

.page-header-1024 {
	display: none;
}

.page-header-320 {
	display: none;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 900px;
  padding: 0 20px;
  background: #f8eee5;
}

h2 {
	font: normal 33px/36px olivierregular;
	color: #389124;
	text-transform: capitalize;
}

p	{
	font: normal 15px/20px Helvetica, Arial;
	color: #00385b;
}
.container .text-muted {
  margin: 20px 0;
}

.BreadCrumb{
    padding-top: 35px;
	padding-bottom: 80px;
}

.social-media {
	padding-top: 35px;
	padding-bottom: 80px;
	width: 160px;
	float: right;
}
.social-media .icons {
	float: left;
	width: 40px;
	height: 40px;
}

.sponsor {
	padding-top: 13px;
	float: left;
	margin-right: 20px;
}

	#footer {display: block;}
	
	#footer-mobile {
		display: none !important;
	}
	
	#footer-mobile .sponsor-mobile .sponsored {
		width: 300px !important;
		padding: 20px 5px 0 5px !important;
		position: relative;
		left: 50%;
		margin-left: -150px;
	}
	
	#footer-mobile .sponsor-mobile {display: block !important;}

    .sponsors-large{
        margin-left: auto;
        margin-right: auto;
        width:600px;
    }
    
	.sponsor-01 {
	float: left;
	padding: 20px 0 0 10px;
	width: 50px;
}
.sponsor-02 {
	float: left;
	padding: 19px 0 0 10px;
	width: 50px;
}
.sponsor-03 {
	float: left;
	padding: 20px 0 0 10px;
	width: 70px;
}
.sponsor-04 {
	float: left;
	padding: 20px 0 0 10px;
	width: 130px;
}
.sponsor-05 {
	float: left;
	padding: 22px 0 0 10px;
	width: 110px;
}
.sponsor-06 {
	float: left;
	padding: 23px 0 0 10px;
	width: 70px;
}
.sponsor-07 {
	float: left;
	padding: 20px 0 0 10px;
	width: 50px;
}
.sponsor-08 {
	float: left;
	padding: 25px 0 0 10px;
	width: 50px;
}
.sponsor-09 {
	float: left;
	padding: 30px 0 0 10px;
	width: 100px;
}

	

	.sponsor-01 img, .sponsor-02 img, .sponsor-03 img, .sponsor-04 img, .sponsor-05 img, .sponsor-06 img, .sponsor-07 img, .sponsor-08 img, .sponsor-09 img{
		width: 100%;
	}



.menu1920 {
	display: block;
}

.menu1920 .item-01, .menu1920 .item-02, .menu1920 .item-03, .menu1920 .item-04, .menu1920 .item-05, .menu1920 .item-06, .menu1920 .item-07, .menu1920 .item-08 {
		float: left !important;
	}
	
	.menu1920 .item-01, .menu1920 .item-05 {
		margin-right: 40px !important;
	}
	
	.menu1920 .item-02, .menu1920 .item-06 {
		margin-right: 50px !important;
	}
	
	.menu1920 .item-03, .menu1920 .item-07 {
		margin-right: 45px !important;
	}
	
.menu1024 {
	display: none;
}
.menu320 {
	display: none;
}
.sponsor-mobile {
	display: none;
}